package ru.yandex.wmconsole.servantlet.offline;

import ru.yandex.wmconsole.service.LinkType;

public class OfflineInternalLinksServantlet extends AbstractOfflineLinksServantlet {
    @Override
    protected LinkType getLinkType() {
        return LinkType.INTERNAL_LINKS;
    }
}
